Subject: RE: 19358659 ; FAN SELLER ; Chio Springen; 18/07/2019 08:00 ; Dp change
From: Brian Sexton <[email-masked]>
To: Rosette Modiri <[email-masked]>, India Inbox <[email-masked]>
Cc: Sidje <[email-masked]>
Date: Tue, 12 Feb 2019 06:41:42 +0000

Hi Rosette,

Please ask the original seller to ship manually, I cannot change the delivery plan either.

Kind regards,
Brian

From: Rosette Modiri <[email-masked]>
Sent: Monday 11 February 2019 14:40
To: India Inbox <[email-masked]>
Cc: Sidje <[email-masked]>
Subject: Fwd: 19358659 ; FAN SELLER ; Chio Springen; 18/07/2019 08:00 ; Dp change

Hi Brian,

This is a redirection chain from TID 19358659 to 19765941, the original seller previously uploaded copy of paper tickets as e-ticket then he informed that he as paper tickets. The final buyer provided the delivery address which has been updated on the system however the agent is unable to change the delivery plan from the original transaction 19358659.

Can you please change the delivery plan from e-ticket to paper in the original transaction 19358659 so that the seller can ship the tickets.

Kind Regards,
Rosette
________________________________
From: "Sidje" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 24 January, 2019 14:46:54
Subject: 19358659 ; FAN SELLER ;  Chio Springen;  18/07/2019 08:00 ; Dp change

Hi Rosette,

It is a redirection case where seller previously uploaded picture of p tix instead of e tix and informed he has p. I informed final buyer under 19765941 about change in DP and asked to confirm his DA; Final buyer provided his DA that I have updated in the system. I deleted the e tix in order to set tix location and update DP to p tix but I am unable do so.

Can you please set tix location and update Dp so that seller will be able to ship the tix?

Regards,
Sidje